probe::vm.pagefault
Prev | Chapter 6. Memory Tapset | Next

## Name

probe::vm.pagefault — Records that a page fault occurred

## Synopsis

    vm.pagefault

## Values

`address`

  the address of the faulting memory access; i.e. the address that caused the page fault

`write_access`

  indicates whether this was a write or read access; 1 indicates a write, while 0 indicates a read

`name`

  name of the probe point

## Context

The process which triggered the fault

Prev | Up | Next
probe::vm.oom_kill | Home | probe::vm.pagefault.return